/* Style Sheet created for BCCOGS Website */
 
body
{
   font-family:         "Times New Roman", "Verdana", "Arial", "Sans-serif";
   text-decoration:     none;
   font-weight:         normal;
   font-size:           x-large;        //22px;   //100%;
   font-style:          normal;
   background-color:    #dcdcdc;
   color:               #000000;
   margin-top:          2;
   scrollbar-base-color:  #0060ff; 
   scrollbar-arrow-color: #ffffff; 
}

.NotBody {
   font-family:         "Verdana", "Arial", "Sans-serif";
   text-decoration:     none;
   font-weight:         normal;
   font-size:           10pt;
   font-style:          normal;
   background-color:    fffecc;
   margin-top:          2;
   margin-bottom:       2;
   margin-left:         4;
   margin-right:        4;
}
 
.pageHeader { font-family: verdana,arial,helvetica,verdana; font-size: 16px; font-weight: bold; color: #915833; }
.pageTitle { font-family: verdana,arial,helvetica,verdana; font-size: 32px; font-weight: bold; color: #308446; }
.paragraphTitle { font-family: arial,helvetica,verdana; font-size: 18px; font-weight: bold; color: #FFCC66; }
.paragraphBody { font-family: verdana,arial,helvetica; font-size: 12px; font-weight: normal; color: #FFFFFF; }

.bccogsLinkMain {
   font-weight:         bold;
   font-size:           20px;
   font-family:         "Comic Sans MS", "Arial", "Helvetica", "Sans-serif";
   color:               #308446;        //     #00639c;
   text-decoration:     none;
}

.bccogsLinkMainSmaller  {
   font-weight:         bold;
   font-size:           16px;
   font-family:         "Comic Sans MS", "Arial", "Helvetica", "Sans-serif";
   color:               #308446;        //           #00639c;
   text-decoration:     none;
}

.bccogsLinkMinor {
   font-weight:         bold;
   font-size:           11px;
   font-family:         "Arial", "Verdana", "Helvetica", "Sans-serif";
   color:               #308446;        //           #00639c;
   text-decoration:     none;
}

.bccogsLinkMinorSmaller {
   font-weight:         bold;
   font-size:           10px;
   font-family:         "Arial", "Verdana", "Helvetica", "Sans-serif";
   color:               #308446;        //           #00639c;
   text-decoration:     none;
}

.bccogsQuote {
   font-weight:         normal;
   font-size:           12px;
   font-style:          italic;
   font-family:         "Trebuchet MS", "Arial", "Helvetica", "Sans-serif";             
   color:               #915833;        //#000055;
   text-decoration:     none;
}

.TitleQty {
   text-decoration:     none;
   font-family:         "Arial", "Sans-serif";
   font-size:           12pt;
   text-align:          right;
   font-weight:         bold;
   color:               #cc0000;
}
 
p.TagLine
{
        font-family:    "Verdana", "Arial", "Sans-serif";
        font-size:      80%;
        font-style:     italic;
        font-weight:    normal;
        text-align:     center;
        color:          000000;
        margin-top:     0.2em;
        margin-bottom:  0.5em;
}

p.Quote {
   font-family:         "Verdana, Arial, Franklin Gothic Demi, Eras Bold ITC"; 
   font-weight:         normal; 
   font-size:           10px;
   font-style:          italic;
}

.TwpTitle {
   text-decoration:     none;
   text-align:          center;
   font-family:         "Times New Roman", "Arial", "Sans-serif";
   font-size:           20pt;
   font-weight:         bold;
   color:               #00459c;
}

.TwpHistoryTitle {
   text-decoration:     none;
   font-family:         "Times New Roman", "Arial", "Sans-serif";
   font-size:           12pt;
   text-align:          left;
   font-weight:         bold;
   color:               #00459c;
}

.TwpHistoryText {
   text-decoration:     none;
   font-family:         "Trebuchet MS", "Arial", "Sans-serif";
   font-size:           10pt;
   text-align:          left;
   font-weight:         normal;
   color:               #000000;	//#cc0000;
}
 
